#intro {
	float: right;
	margin-bottom: 25px;
}

#welcome_overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	background: rgba(0, 0, 0, 0.8);
	z-index: 9;
}

#welcome {
	position: fixed;
	margin: auto;
	top: 20%;
	left: 0;
	right: 0;
	width: 400px;
	z-index: 10;
	padding: 20px !important;
	text-align: center;
	font-family: "Calibri";
}

#welcome a {
	color: #fff !important;
}

#welcome_text {
	text-align: center;
	color: #fff;
	font-size: 18px;
}

#welcome_ok {
	margin: 0 aut0;
	margin-top: 20px;
}

@media screen and (max-width: 490px) {
	#welcome {
		margin: 0 5%;
		width: auto;
		position: absolute;
		top: 5%;
	}
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
	select,
	textarea,
	input {
		font-size: 16px;
	}
}

input#regulations {
	transform: scale(2);
}

.g-recaptcha {
	display: inline-block;
	vertical-align: middle;
}

#loginForm {
	width: 364px;
	margin: 20px auto 20px;
	/* margin-top: 100px; */
	overflow: hidden;
}

#loginForm img {
	display: block;
}

#loginForm ul {
	margin: 0;
	height: 168px;
	list-style: none;
	padding: 0 20px;
}

#loginForm ul li.formField {
	/*background: transparent url('images/logFormInLog.png') no-repeat bottom left;    */
	border: none;
	padding: 11px 0 11px;
	float: left;
	height: 50px;
}

#loginForm ul li.formField.firstFormField {
	padding-right: 20px;
}

#loginForm ul li h2 {
	font-size: 32px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	margin: 0;
	line-height: 22px;
}

#loginForm ul li label {
	font-size: 16px;
	text-transform: uppercase;
	color: #fff;
	display: block;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 5px;
}

#loginForm ul li input[type="text"],
#loginForm ul li input[type="password"] {
	border: medium none;
	height: 27px;
	margin-top: 0px;
	padding: 6px 11px;
	width: 96%;
	border-radius: 5px;
}

#loginForm ul li.submit {
	padding-top: 3px;
	clear: both;
}

#loginForm ul li.submit a {
	float: left;
	font-family: 'Dosis';
	font-size: 12px;
	color: #fff;
	text-decoration: none;
}

#loginForm ul li.submit a.register {
	padding-top: 15px;
}

#loginForm ul li.submit input[type="image"] {
	float: right;
}

#loginForm ul li.error {
	clear: both;
	font-size: 15px;
	padding-top: 4px;
	visibility: hidden;
}

#loginForm ul li.error {
	clear: both;
	font-size: 16px;
	padding-top: 4px;
	visibility: hidden;
	color: #ff0000;
	font-weight: bold;
}

#loginForm ul li p a {
	color: #fff;
}

.error_info {
	color: #fff;
	font-size: 14px;
}

.success_info {
	font-size: 30px;
	text-align: left;
	margin-left: 30.5%;
	margin: 20px 0;
}

#lang {
	position: absolute;
	right: 0;
	top: 10px;
}

#lang a {
	font-weight: bold;
	font-size: 16px;
	margin: 0 5px;
}

/**
* RESTRATION
*/

span.star {
	color: red;
	margin-bottom: 20px;
}

#regArea {
	background: transparent url("images/tableBg.png") repeat-x top left;
	width: 900px;
	/*    height: 305px;
*/
	padding: 10px 20px 30px;
}

#regForm {
	/*width: 941px;
    height: 365px;
*/
	padding-bottom: 12px;
}

#regForm h2 {
}

#regForm p.error {
	margin: 0 0 0 25%;
	padding-top: 4px;
	text-align: left;
	color: #dc000e;
	font-size: 16px;
}

#regForm ul {
	margin-right: 0 !important;
}

#regForm ul li {
	width: 50%;
	margin: 10px auto;
}

#regForm ul li label {
	font: 14px 'Dosis';
	width: 100%;
	display: inline-block;
	text-align: left;
	padding-right: 2%;
	float: left;
	box-sizing: border-box;
	vertical-align: middle;
	min-height: 20px;
	margin: 10px 0 7px;
}

#regForm ul li label.color_desc {
	font-size: 11px;
}

#regForm ul li input[type="text"],
#regForm ul li input[type="password"],
#regForm ul li select {
	border: 1px solid #d4d4d4;
	padding: 6px 11px;
	border-radius: 0;
	box-sizing: border-box;
	/* float: left; */
	height: 40px;
}

.registration ul li label,
.registration ul li input[type="text"],
.registration ul li input[type="password"],
.registration ul li select {
	float: none !important;
}

#regForm ul li select {
	height: 40px;
	padding: 1% 2%;
}

#regForm ul li input.error,
#regForm ul li select.error {
	background-color: #f8b4b4;
}

#regForm ul li input#rPasswd {
	vertical-align: 5px;
}

#regForm ul li.submit {
	text-align: right;
	padding-top: 40px;
}

.color {
	width: 15px;
	float: left;
	height: 15px;
	border: 1px solid #ccc;
	border-radius: 3px;
	margin-right: 6px;
}

/**
* GAMELIST
*/

#gameList {
	min-height: 350px;
	padding: 20px 10px 0px;
	overflow: hidden;
	margin-bottom: 20px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+9 */
	background: -moz-linear-gradient(
		top,
		rgba(255, 255, 255, 0.3) 0%,
		rgba(255, 255, 255, 1) 150px,
		rgba(255, 255, 255, 1) 100%
	);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(
		top,
		rgba(255, 255, 255, 0.3) 0%,
		rgba(255, 255, 255, 1) 150px,
		rgba(255, 255, 255, 1) 100%
	);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(
		to bottom,
		rgba(255, 255, 255, 0.3) 0%,
		rgba(255, 255, 255, 1) 150px,
		rgba(255, 255, 255, 1) 100%
	);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0);
	/* IE6-9 */
	border-radius: 20px;
}

#gameList .gameList-name {
	width: 80%;
	display: inline-block;
	vertical-align: top;
	word-break: break-word;
}

#gameList .gameList-iter {
	width: 20%;
	display: inline-block;
	vertical-align: top;
}

#gameList h2 {
	font-weight: bold;
	font-size: 35px;
	margin-top: 10px;
}

.mainTab {
	width: 100%;
	border-collapse: collapse;
}

.mainTab tr th {
	border-top: 3px solid #e3e2e2;
	border-bottom: 3px solid #e3e2e2;
	font-size: 16px;
	text-align: left;
	text-transform: initial;
}

.mainTab tr th a {
	color: #000;
	text-decoration: underline;
}

.mainTab tr td {
	text-align: left;
	font-size: 14px;
}

.mainTab > thead > tr > th {
	padding: 10px 10px 10px 0;
}

.mainTab > tbody > tr > td {
	padding: 10px 5px 10px 0;
	border-bottom: 1px solid #e3e2e2;
	width: 25%;
}

.mainTab > tbody > tr > td:last-child,
.mainTab > thead > tr > th:last-child {
	padding: 10px 0px 10px 0;
}

tr.noborder > td {
	border: none !important;
}

.mainTab tr td input {
	width: 35px;
	padding: 3px;
}

#typeSubmit {
	float: right;
	margin-top: 20px;
	margin-bottom: 10px;
}

.logout.button {
	font-size: 13px;
	text-transform: none;
	font-weight: normal;
	clear: both;
	padding: 5px 10px;
	height: auto;
	text-transform: uppercase;
	font-weight: bold;
	float: right;
	margin-top: 230px;
	position: relative;
	z-index: 9;
}

#logo {
	margin-top: 40px;
	display: inline-block;
	position: relative;
	overflow: hidden;
	color: #fff;
	text-align: center;
	line-height: 84px;
	font-size: 20px;
}

#logo:after {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	font-size: 20px;
	height: 20px;
	margin: auto;
}

#logo img {
	max-height: 120px;
}

/**
* LABLES
*/

#labels ul {
	border-bottom: 1px solid #e3e2e2;
	overflow: hidden;
}

#labels ul li {
	display: block;
	margin-bottom: -1px;
	border-radius: 5px 5px 0 0;
	overflow: hidden;
	float: left;
	margin-left: 1px;
}

#labels ul li:first-child {
	margin-left: 0;
}

#labels ul li a {
	height: 53px;
	display: inline-block;
	font-size: 18px;
	font-weight: bold;
	line-height: 53px;
	padding: 0px 10px;
	text-transform: uppercase;
}

#labels ul li a:hover span.labelLeft,
#labels ul li a:hover span.labelRight,
#labels ul li a.active span.labelLeft,
#labels ul li a.active span.labelRight {
	background-position: left bottom;
}

/**
* RESULTS
*/

.resultList .mainTab,
.resultList .mainTab {
	padding-left: 10px;
	padding-right: 10px;
}

.resultList .mainTab tr th,
.resultList .mainTab tr td {
	text-align: left;
}

.resultList .mainTab tr td a {
	color: #000;
}

a.back {
	float: right;
}

.winner {
	color: #b00204;
}

.userEdit {
	display: block;
	width: 880px;
	padding-bottom: 20px;
	float: none;
}

#main > img {
	display: none;
}

#main > section#gameList {
	padding: 20px 20px 30px 20px;
	border-radius: 10px;
}

.main-wrapper {
	min-height: calc(100vh - 390px);
}

/* COUNTER */

#counter {
	padding: 20px;
	border-radius: 10px;
	background: rgba(0, 0, 0, 0.8);
	width: 320px;
	height: 80px;
	top: 40px;
	right: 0px;
	position: absolute;
	font-family: 'Dosis';
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
	display: none;
}

.counterContent {
	font-family: 'Dosis';
	font-weight: bold;
	text-align: center;
	font-size: 12px;
	display: inline-block;
	width: 65px;
}

.counterContentFirst {
	width: 80px;
}

.counterNumber {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,111111+12,2b2b2b+49,ffffff+50,2b2b2b+51,1c1c1c+88,131313+100 */
	background: rgb(0, 0, 0);
	/* Old browsers */
	background: -moz-linear-gradient(
		top,
		rgba(0, 0, 0, 1) 0%,
		rgba(17, 17, 17, 1) 12%,
		rgba(43, 43, 43, 1) 49%,
		rgba(255, 255, 255, 1) 50%,
		rgba(43, 43, 43, 1) 51%,
		rgba(28, 28, 28, 1) 88%,
		rgba(19, 19, 19, 1) 100%
	);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(
		top,
		rgba(0, 0, 0, 1) 0%,
		rgba(17, 17, 17, 1) 12%,
		rgba(43, 43, 43, 1) 49%,
		rgba(255, 255, 255, 1) 50%,
		rgba(43, 43, 43, 1) 51%,
		rgba(28, 28, 28, 1) 88%,
		rgba(19, 19, 19, 1) 100%
	);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(
		to bottom,
		rgba(0, 0, 0, 1) 0%,
		rgba(17, 17, 17, 1) 12%,
		rgba(43, 43, 43, 1) 49%,
		rgba(255, 255, 255, 1) 50%,
		rgba(43, 43, 43, 1) 51%,
		rgba(28, 28, 28, 1) 88%,
		rgba(19, 19, 19, 1) 100%
	);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#131313', GradientType=0);
	/* IE6-9 */
	width: 22px;
	height: 40px;
	margin: 5px 1px;
	text-align: center;
	font-family: 'Dosis';
	font-size: 23px;
	font-weight: bold;
	line-height: 40px;
	display: inline-block;
	border-radius: 4px;
}

header section {
	margin-top: 140px;
	position: relative;
	text-align: center;
}

input.inputFileHidden {
	display: none;
}

#baner {
	clear: both;
}

#baner .banner {
	width: 313px;
	box-sizing: border-box;
	height: 227px;
	position: relative;
	float: left;
	overflow: hidden;
}

#baner .banner-check {
	width: 80%;
	text-align: left;
	position: absolute;
	top: 170px;
	left: 20px;
	font-weight: normal;
	font-size: 18px;
	color: #000;
	font-style: italic;
	padding-left: 30px;
	line-height: 18px;
	background: url(images/banner-check.png) no-repeat 0px 5px;
	min-height: 25px;
}

.allInvisible,
.img-more {
	display: none;
}

.allInvisible table tr td:first-child {
	font-weight: bold;
}

.desktopInvisible {
	display: none;
}

/* RESPONSIVE WEB DESIGN*/

@media screen and (max-width: 1059px) {
	/*
	.success_info {
		margin-left: 32.5%;
	}
	#main {
		width: 90%;
		padding: 0 5%;
		background-position: top center;
	}
	#regForm ul {
		float: none;
		margin-right: 0 !important;
	}
	#regArea {
		width: auto;
	}
	#baner .banner {
		margin: 20px auto;
		border-radius: 20px;
		float: none;
		max-width: 100%;
	}
	#baner .banner:first-child {
		margin-top: 0;
	}
	#baner .banner:nth-child(3) {
		margin-bottom: 0;
	}
	footer section:nth-child(2) {
		clear: both;
	}
	*/
}

@media screen and (max-width: 768px) {
	#button_big_register {
		font-size: 26px !important;
	}
	footer section {
		display: block;
		float: left;
	}
	#loginForm {
		width: auto;
	}
	header a.logout {
		margin-top: 10px;
	}
	.mobileInvisible {
		display: none;
	}
	.desktopInvisible {
		display: table-cell;
		padding: 0 !important;
	}
	header section {
		margin-top: 20px;
	}
	#logo {
		margin-top: 40px;
	}
	.img-more {
		display: block;
		width: 40px;
		height: 15px;
		float: right;
		cursor: pointer;
		margin-right: 20px;
		font-weight: normal;
		position: relative;
		font-size: 12px;
	}
	.img-more:after {
		content: "Rozwiń";
		color: #000;
		width: 100%;
		height: 100%;
		position: absolute;
		right: 0;
		display: block;
		line-height: 15px;
		text-align: center;
		font-family: verdana;
		border-radius: 3px;
	}
	.img-more.minus:after {
		content: "Zwiń";
	}
	#loginForm ul li.submit a {
		font-size: 15px;
	}
	#counter {
		position: static;
		margin-top: 20px;
		margin-bottom: 0px;
	}
	#labels ul li:first-child {
		margin-left: 1px;
	}
	#button_big_register {
		margin-top: 20px !important;
	}
}

@media screen and (max-width: 615px) {
}

@media screen and (max-width: 767px) {
	footer section:last-child {
		float: left !important;
		text-align: left;
		margin-top: 0;
	}
	footer section:last-child aside:first-child a {
		margin: 0 20px 0 0 !important;
	}
	header h1 a.logo {
		font-size: 50px;
	}
	#loginForm ul li.submit a {
		width: 100%;
		padding-top: 5px;
	}
	#loginForm ul li.submit a.register {
		max-width: 140px;
		padding-top: 0;
	}
	#labels ul li {
		display: block;
		width: 100%;
		border-radius: 0;
		height: 35px;
	}
	#labels ul li a {
		display: block;
		line-height: 35px;
	}
	#counter {
		width: 100%;
		box-sizing: border-box;
		height: auto;
		font-size: 10px;
	}
	.counterContent {
		width: 55px;
	}
	.counterContentFirst {
		width: 70px !important;
	}
}

@media screen and (max-width: 767px) {
	.counterNumber {
		width: 20px;
	}
	#counter {
		width: 100%;
		font-size: 9px;
	}
	.counterContent {
		width: 50px;
	}
	.mainTab tr td input {
		width: 25px;
	}
}

#cookie {
	position: absolute;
	top: 0;
	border-width: 1px 0 1px 0;
	border-style: solid;
	border-color: #333;
	background: #000;
	left: 0;
	right: 0;
	margin: auto;
	padding: 0px 20px;
	font-size: 16px;
	z-index: 999;
	display: none;
	font-family: "Calibri";
	overflow: hidden;
	box-sizing: border-box;
}

#cookie-header {
	color: #fff;
	text-transform: uppercase;
	margin: 20px 0;
}

#cookie-text {
	color: #999;
	max-width: 70%;
	float: left;
	margin-bottom: 20px;
}

#cookie-button {
	float: right;
	text-transform: uppercase;
	color: #fff;
	background: #000;
	border: 3px solid #fff;
	line-height: 40px;
	width: 150px;
	text-align: center;
	transition: all 1s;
	cursor: pointer;
}

#cookie-button:hover {
	color: #999;
	background: #fff;
}

@media screen and (max-width: 600px) {
	#cookie-button {
		float: left;
		clear: both;
	}
}

.cards {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-content: stretch;
	-moz-align-content: stretch;
	align-content: stretch;
	justify-content: space-between;
}

.cards .column-50 {
	height: 460px;
}

.column-50 {
	width: 50%;
	padding: 10px;
	float: left;
	display: -webkit-inline-box;
	display: -webkit-inline-flex;
	display: -moz-inline-flex;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	box-sizing: border-box;
}

.card {
	/* width: 50%; */
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-align-items: center;
	-moz-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	justify-content: center;
	background: #f5f5f5;
	margin: 10px 0;
	padding-bottom: 20px;
	text-align: center;
	height: 100%;
}

.card h2 {
	margin: 10px auto;
}

.card p {
	margin-top: 5px;
}

.card .button {
	float: none;
	display: inline-block;
	margin: 0 auto;
}

.blue {
	font-weight: bold;
}

.fa-check {
	font-size: 36px;
	margin: 0 auto;
}

.fa-trophy {
	font-size: 152px;
}

.card p {
	font-size: 20px;
}

.reg_info {
	position: absolute;
	width: 220px;
	max-width: 100%;
	color: #fff;
	border-radius: 5px;
	font-size: 13px;
	text-align: left;
	right: 45px;
	display: none;
	padding: 10px;
}

.reg_info_icon {
	float: right;
	cursor: pointer;
}

#regForm ul li label {
	position: relative;
}

#table-1-switch,
#table-2-switch,
.table-switch {
	color: #000;
}

#menu-toggle {
	margin-left: auto;
	margin-right: 0;
	border: none;
	font-size: 18px;
	font-weight: 600;
	height: 35px;
	font-family: Dosis;
	align-items: center;
	background-color: #fff;
	gap: 20px;
	padding: 7px 8px !important;
	border-radius: 7px;
	margin-bottom: 15px;
	color: var(--color-dark);

}

#menu-toggle img{
	max-width: 21px;
	max-height: 13px;
}

.menu {
	display: block;
	text-align: left;
}

#menu-toggle:focus {
	outline: none;
}

@media (max-width: 767px) {
	#regForm ul li {
		width: 100%;
	}
	#lang {
		left: 0;
	}
	.logout.button {
		position: absolute;
		top: 6px;
		right: 0;
		margin: 0;
	}
	.column-50 {
		width: 100%;
	}
	.column-50:last-of-type {
		margin-top: -20px;
	}
	.fa-trophy {
		margin-top: 20px;
	}
	.cards {
		flex-wrap: wrap;
	}
	#table-1-switch,
	#table-2-switch,
	.table-switch  {
		font-size: 18px;
		display: block;
	}
	.separator,
	.menu {
		display: none;
	}
	#labels {
		text-align: right;
		padding: 0 10px;
	}

	#menu-toggle {
		display: flex;
	}
}

.fa-info-circle {
	font-size: 20px;
	padding-top: 11px;
}

input[type="checkbox"],
input[type="radio"] {
	display: none;
}

input[type="checkbox"] + label,
input[type="radio"] + label {
	width: 16px;
	box-sizing: border-box;
}
input[type="checkbox"] + label.rodo::before{
	margin-bottom: 40px !important;
}

input[type="checkbox"] + label::before,
input[type="radio"] + label::before {
	content: "";
	background: 0 0;
	border: 1px solid #b2bdc7;
	width: 16px;
	height: 16px;
	display: inline-block;
	float: left;
	margin-right: 10px;
	font-size: 9px;
	margin-bottom: 0;
	border-radius: 3px;
	text-align: center;
	line-height: 14px;
	cursor: pointer;
	box-sizing: border-box;
}

input[type="checkbox"]:checked + label::before,
input[type="radio"]:checked + label::before {
	content: "\f00c";
	font-family: FontAwesome;
	padding-left: 1px;
	background: 0 0;
	border: 1px solid #b2bdc7;
	width: 16px;
	height: 16px;
	display: inline-block;
	float: left;
	margin-right: 10px;
	margin-bottom: 0;
	font-size: 9px;
	border-radius: 3px;
	text-align: center;
	line-height: 14px;
	box-sizing: border-box;
}

.reg-button {
	text-align: center;
}

.reg-button .button {
	float: none;
	margin: 0 auto;
}

.pagination {
	margin: 0 auto;
	text-align: center;
	padding: 10px 0;
	margin-top: 20px;
	position: relative;
}

.pagination a {
	display: inline-block;
	padding: 5px 10px;
	font-size: 16px;
	background: #ffffff;
	color: #000;
	background: -moz-linear-gradient(top, #ffffff 0%, #d1d1d1 100%);
	background: -webkit-linear-gradient(top, #ffffff 0%, #d1d1d1 100%);
	background: linear-gradient(to bottom, #ffffff 0%, #d1d1d1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d1d1d1', GradientType=0);
}

.pagination a .fa {
	color: #000;
}

.pagination #per-page {
	-webkit-appearance: auto;
    -moz-appearance: auto;
    appearance: auto;
	position: absolute;
	right: 0;
	height: 30px;
	background: -moz-linear-gradient(top, #ffffff 0%, #d1d1d1 100%);
	background: -webkit-linear-gradient(top, #ffffff 0%, #d1d1d1 100%);
	background: linear-gradient(to bottom, #ffffff 0%, #d1d1d1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d1d1d1', GradientType=0);
}

select:active,
select:hover {
	outline: none;
}

.special-tab {
	color: #000 !important;
}

.special-tab.active,
.special-tab:hover {
	background: #000 !important;
	color: #fff !important;
}

@media screen and (max-width: 768px) {
	#wrapper {
		background-image: url("images/bg.jpg");
		background-size: cover;
		background-repeat: no-repeat;
		width: 100%;
		height: 100%;
		background-position: top center;
		background-attachment: scroll;
		overflow: scroll;
		position: fixed;
	}
	#gameList dd.active {
		max-height: 140px;
	}
	body {
		background: transparent url(images/bg.jpg) no-repeat center 0;
		background-attachment: fixed;
		background-size: cover;
	}
	.time-counter-wrap {
		position: relative !important;
		height: 220px;
		padding: 5px 0;
		margin: 15px auto 0;
		width: 100%;
		text-align: center;
	}
	.flip-clock-wrapper {
		display: inline-block;
		width: auto;
		/* margin: 0 auto; */
	}
	.flip-clock-wrapper ul li a div div.inn {
		font-size: 26px;
		height: 50px;
		line-height: 50px;
	}
	.flip-clock-wrapper ul {
		width: 28px;
		height: 50px;
		margin: 1px;
	}
	.flip-clock-divider {
		width: 5px;
	}
	.time-counter-wrap h3 {
		font-size: 15px;
	}
	.flip-clock-divider .flip-clock-label {
		font-size: 13px;
	}
}
label[for="more"] div {
	max-height: 0px;
	transition: 1s all;
	overflow: hidden;
}

label[for="more"].more div {
	max-height: 750px;
}
